<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<!-- Sprachdefinition für eCH-0097 -->
	<!-- Enthält zur Zeit nur diejenigen Elemente, die nicht in ech-language-1-0 nicht definiert sind.
	     Beim nächsten Refactoring sollten alle Begriffe hierher wandern -->
	
	<xsl:variable name="eCH-0097.uid">IDI</xsl:variable>
	<xsl:variable name="eCH-0097.localOrganisationId">ID organizzazione locale</xsl:variable>
	<xsl:variable name="eCH-0097.OtherOrganisationId">ID altra organizzazione</xsl:variable>
	<xsl:variable name="eCH-0097.organisationName">Nome dell' organizzazione</xsl:variable>
	<xsl:variable name="eCH-0097.organisationLegalName">Nome dell' organizzazione legale</xsl:variable>
	<xsl:variable name="eCH-0097.organisationAdditionalName">Altro nome dell'organizzazione</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm">Forma giuridica</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.01">Diritto privato</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0101">Impresa individuale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0102">Società semplice</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0103">Società in nome collettivo</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0104">Società in accomandita</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0105">Società in accomandita per azioni</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0106">Società anonima</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0107">Società a responsabilità limitata</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0108">Società cooperativa</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0109">Associazione</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0110">Fondazione</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0114">Società in accomandita per investimenti collettivi di capitale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0115">Società di investimento a capitale variabile</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0116">Società di investimento a capitale fisso</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0117">Istituto di diritto pubblico</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0118">Procura non commerciale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0119">Rappresentanti d'indivisioni</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.02">Diritto pubblico</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0220">Amministrazione federale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0221">Amministrazione cantonale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0222">Amministrazione distrettuale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0223">Amministrazione comunale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0224">Enti di diritto pubblico (amministrazione)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0225">Chiesa riconosciuta a livello nazionale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0230">Impresa federale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0231">Impresa cantonale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0232">Impresa distrettuale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0233">Impresa comunale</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0234">Enti di diritto pubblico (impresa)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.03">Altra forma giuridica</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0311">Società per azioni straniera</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0312">Società cooperativa e a responsabilità limitata straniera</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0313">Forma giuridica particolare</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0327">Impresa pubblicha straniera</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0328">Amministrazione pubblicha straniera</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0329">Organizzazione internazionale</xsl:variable>
	
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie">Categoria IDI</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie.CHE">CHE</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie.ADM">ADM</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationId">Numero unico d'identificazione delle imprese (IDI)</xsl:variable>
	
	<xsl:variable name="eCH-0097.organisationIdCategory">Categoria d'identificazione (ID)</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.UID">IDI</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.BUR">Numero RIS</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.FTANbr">Numero AFC-S</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.SHAB">Numero FUSC</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.MWST">N. rif. IVA</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.HR">Numero del registro di commercio</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.AGIS">Numero AGIS</xsl:variable>
	<xsl:variable name="eCH-0097.organisationId">Numero d'identificazione</xsl:variable>
	
</xsl:stylesheet>